» Ubuntu » Paketit

Error

two or more packages specified (bibledit-bibletime precise)